imlib-config(1)

NAME
imlib-config - Display Imlib and GDK-Imlib Library Configuration

SYNOPSIS
imlib-config OPTION [ OPTION ... ]

DESCRIPTION
imlib-config is a script that is used to display what compiler flags and libraries were used when Imlib and GDK-Imlib were built. Note that imlib-config is not the same as the imlib_config program.

OPTIONS

--version
    Imlib/GDK-Imlib version information

--prefix
    displays prefix of directory where Imlib and GDK-Imlib were installed.

--exec-prefix
    displays exec-prefix of directory where Imlib and GDK-Imlib were installed.

--cflags
    C pre-processor and compiler flags for use with Imlib.

--cflags-gdk
    C pre-processor and compiler flags for use with GDK-Imlib

--libs
    Imlib library linking information

--libs-gdk
    GDK-Imlib library linking information

SEE ALSO
imlib_config(1)

AUTHOR
Ossama Othman <ossama@debian.org>